<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1ll-lN-4s5.headerCell.title</key>
	<string>設備名</string>
	<key>29O-Vm-guU.title</key>
	<string>IPv6</string>
	<key>7ef-7r-XHu.title</key>
	<string>.sgddns</string>
	<key>9Kv-nN-gq0.headerCell.title</key>
	<string>地址</string>
	<key>9iN-LM-IJu.title</key>
	<string>IP 協議棧版本:</string>
	<key>AzB-2u-YTF.title</key>
	<string>IPv4</string>
	<key>CX4-kv-gtp.title</key>
	<string>Text Cell</string>
	<key>FUM-ip-yvB.title</key>
	<string>Surge Mac 可將其外部 IP 地址與 .sgddns 域名綁定，你可以在其他設備使用 Surge iOS 或 Surge Mac 的設備上訪問該域名。數據由 iCloud 進行同步，不可在公網訪問該域名。</string>
	<key>MJY-FO-K8j.title</key>
	<string>DDNS</string>
	<key>Pb3-C2-ff0.title</key>
	<string>主機名:</string>
	<key>RwY-wz-SPs.headerCell.title</key>
	<string>最後變更</string>
	<key>V1l-Vx-BOy.title</key>
	<string>自動</string>
	<key>WBL-3o-4ui.title</key>
	<string>Text Cell</string>
	<key>YkT-vO-XNo.title</key>
	<string>Text Cell</string>
	<key>de2-Yd-3Gn.title</key>
	<string>解析 Surge DDNS 域名</string>
	<key>hyA-sM-wYA.title</key>
	<string>Text Cell</string>
	<key>ojB-C8-rxn.title</key>
	<string>註冊當前設備</string>
	<key>qhh-gX-u5G.title</key>
	<string>已註冊設備</string>
	<key>xGb-Vv-TEk.headerCell.title</key>
	<string>域名</string>
</dict>
</plist>
